Jira CLI(7)

NAME

jira-issue-assign - Assign issue to a user

SYNOPSIS

jira issue assign ISSUE-KEY ASSIGNEE [flags]

DESCRIPTION

Assign issue to a user.

OPTIONS

-h, --help[=false]
    help for assign

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira issue assign ISSUE-1 jon@domain.tld
    # Assignee name or email needs to be an exact match
    $ jira issue assign ISSUE-1 "Jon Doe"
    # Assign to self
    $ jira issue assign ISSUE-1 $(jira me)
    # Assign to default assignee
    $ jira issue assign ISSUE-1 default
    # Unassign
    $ jira issue assign ISSUE-1 x

SEE ALSO

jira-issue(7)

HISTORY

27-Dec-2024 Auto generated by spf13/cobra